# Add a bank account owner

**POST** `/bank-accounts/{bank_account_id}/owner`

Adds an additional owner to an existing bank account. This enables joint ownership where multiple entities can have ownership rights. The entity must be verified before being added as an owner and must belong to the same platform as the bank account.

### Path Parameters

- `bank_account_id` `string` _(required)_ — Unique identifier for the bank account.

### Body Parameters

- `entity_id` `string` _(required)_ — The entity ID to add as owner

**Request**

```shell
curl 'https://api.column.com/bank-accounts/<bank_account_id>/owner' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d entity_id="<entity_id>"
```

**Response 200**

```json
{
  "balances": {
    "available_amount": 0,
    "holding_amount": 0,
    "locked_amount": 0,
    "pending_amount": 0
  },
  "bic": "CLNOUS66",
  "created_at": "2021-10-14T17:50:21Z",
  "currency_code": "USD",
  "default_account_number": "123456789012345",
  "default_account_number_id": "acno_2YHAWG9FTCxtL5emK1oVKCOx7fk",
  "description": "Travel Checking",
  "id": "bacc_2YHAXVyuS2xcJW12Buh9zsxV7vC",
  "is_overdraftable": false,
  "overdraft_reserve_account_id": "",
  "owners": [
    "enti_2YHAYW65t2fEna7uxll10OHzoty",
    "enti_31cPh49RYD3XISywY7yBUuvO79F"
  ],
  "routing_number": "121145307",
  "type": "CHECKING",
  "status": "open"
}
```
